Please Help

Discussion in 'Wii - Hacking' started by baddime, Nov 3, 2008.

Nov 3, 2008

Please Help by baddime at 11:58 PM (645 Views / 0 Likes) 7 replies

  1. baddime
    OP

    Newcomer baddime Newbie

    Joined:
    Nov 3, 2008
    Messages:
    7
    Country:
    United States
    I have firmware ver 2.0U and I want to use backup launcher 0.3 beta What do I need to do ?
     
  2. 20clarky08

    Member 20clarky08 Official Wii Freak

    Joined:
    Oct 29, 2008
    Messages:
    844
    Location:
    ScouseLand
    Country:
    United Kingdom
    personally i would seriously update lol

    but anyway...

    check a few of the stickied posts and search a lil

    i've been here a week and i've learned a lot

    all you need my man is patience and a willing to learn...not a spoonfed answer [​IMG]
     
  3. baddime
    OP

    Newcomer baddime Newbie

    Joined:
    Nov 3, 2008
    Messages:
    7
    Country:
    United States
    So are you saying I need to update before I can go any further ?If so plz how Do I update ??I rode a short bus to school
     
  4. baddime
    OP

    Newcomer baddime Newbie

    Joined:
    Nov 3, 2008
    Messages:
    7
    Country:
    United States
    ANYONE
     
  5. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    No you dont need to update - you need to read the thread and get the required files - theres how to's floating around if you looks closely
     
  6. deervark

    Member deervark GBAtemp Regular

    Joined:
    Oct 18, 2008
    Messages:
    102
    Country:
    United States
    all of the answers you seek are in ONE thread. read it. why dont you just try .3 and if it doesnt work, update to 3.2?
     
  7. 20clarky08

    Member 20clarky08 Official Wii Freak

    Joined:
    Oct 29, 2008
    Messages:
    844
    Location:
    ScouseLand
    Country:
    United Kingdom
    haha then i wouldnt be attempting this but...

    1 .use the Twilight hack to install the Homebrew channel...theres a sticky of how to do this.

    2 .update your Wii to 3.3

    3. follow a_running_pir8s guide on how to downgrade 3.3 to the working version...

    or alternatively.....SEARCH THE DAMN FORUM lol...

    as long as you got Zelda Twilight Princess and a SD card your good to go.

    just ready all the guides and make sure you understand what you are doing...not just how to do it there is a difference.
     
  8. 20clarky08

    Member 20clarky08 Official Wii Freak

    Joined:
    Oct 29, 2008
    Messages:
    844
    Location:
    ScouseLand
    Country:
    United Kingdom
    everytime i post a answer someones there before me lol

    @djtaz -- only reason i suggested updating was maybe he mite experience problems with some games been on such a older FW...correct me if i'm wrong be all means.
     

Share This Page